---
title: Barcode
page_title: Overview - Barcode - Kendo UI for Vue
description: "Get an overview of the features the Kendo UI Barcode wrapper for Vue delivers and use the component in Vue projects."
slug: overview_barcode_wrapper
position: 1
---

# Barcode Overview

Barcodes represent data in a machine-readable format and support [symbologies](https://docs.telerik.com/kendo-ui/controls/barcodes/barcode/encodings#supported-symbologies).

All graphics are rendered on the client in a [Scalable Vector Graphics (SVG)](https://www.w3.org/Graphics/SVG/) format.

The Barcode wrapper for Vue is a client-side wrapper for the [Kendo UI Barcode](https://docs.telerik.com/kendo-ui/api/javascript/dataviz/ui/barcode) widget.

## Basic Usage

The following example demonstrates the Barcode in action.

{% meta height:400 %}
{% embed_file barcode/barcode/main.vue preview %}
{% embed_file barcode/barcode/main.js %}
{% endmeta %}

## Suggested Links

* [Kendo UI Barcode for jQuery](https://docs.telerik.com/kendo-ui/controls/barcodes/barcode/overview)
* [API Reference of the Barcode Widget](https://docs.telerik.com/kendo-ui/api/javascript/dataviz/ui/barcode)
